<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';


$set['title']='С чего начать и как играть?';
error_reporting (0);
include_once '../sys/inc/thead.php';
title();
err();
aut();
//header("Content-type: application/vnd.wap.xhtml+xml");
header("Content-type: text/html");
echo "<link rel='stylesheet' href='style.css' type='text/css' /><center>";
echo "<div class='grad32'><img src='fermer.gif'></div><div class='ferm3'>";
echo '<font color="blue">С чего начать игру? </font>  <br />
<br/><font color="green">
Для начала нужно купить<b>  Семена.</b><br/>
Потом посадить их на <b>Грядки.</b><br/>
И ждать созревания урожая! Не забывая при этом <b>поливать и удобрять</b> посаженное ! Заодно это <b>ускорит рост.</b><br/><br/>
Обязательно ,по возможности, <b>приобрети верного пса</b>, он будет охранять тебя от<b> местных воришек!</b></font>';
echo "<div class='foot'>";
echo "<img src='/ferm/action.png'><a href='my.php'>Моя ферма</a><br/>";
echo "<img src='/ferm/action.png'><a href='index.php'>Назад</a><br/>";

include_once '../sys/inc/tfoot.php';

?>